{pkgs, ...}: {
  home.packages = builtins.attrValues {
    inherit
      (pkgs)
      vesktop
      ;
  };

  home = {
    file = {
      "./.config/vesktop/themes/macchiato-theme.css" = {
        source = ./macchiato-theme.css;
      };
    };
  };
}
